#ifndef __SessionFilter_h__
#define __SessionFilter_h__

//#include "Session.h"
#include "Object.h"

namespace core
{

   class TCPSession;

   class SessionFilter : public Object
   {

   public:
      virtual bool test(TCPSession &session)
      {
         return true;
      }
   };

}

#endif
